@font-face {
  font-family: 'CenturyGothicBold';
  src: url("../fonts/CenturyGothicBold.ttf");
}

.header {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 18px 16px;
  z-index: 199;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
}

.header__logo {
  width: 216px;
  line-height: 0;
}

.header__logo a {
  display: block;
  width: 100%;
  line-height: 0;
}

.header__logo a img {
  width: 100%;
  height: auto;
}

.header__tel {
  width: 240px;
  position: relative;
}

.header__tel img {
  width: 100%;
  height: auto;
}

.adven {
  background: #63b32e;
  padding: 52px 0 61px;
}

.adven * {
  padding: 0;
  margin: 0;
}

.adven__main {
  width: 1000px;
  margin: 0 auto;
  position: relative;
}

.adven__main img {
  max-width: 100%;
}

.adven__main--sec01 {
  line-height: 0;
  width: 100%;
}

.adven__main--sec01 img {
  width: 100%;
  height: auto;
}

.adven__main--sec02 {
  line-height: 0;
  width: 100%;
  margin-top: 20px;
  position: relative;
}

.adven__main--sec02 img {
  width: 100%;
  height: auto;
}

.adven__main--sec02 .pop01 {
  position: absolute;
  line-height: 0;
  display: inline-block;
  width: 332px;
  top: 197px;
  left: 279px;
}

.adven__main--sec02 .pop01 img {
  width: 100%;
  height: auto;
}

.adven__main--sec02 .pop01:hover {
  opacity: 0.8;
}

.adven__main--sec02 .pop02 {
  position: absolute;
  line-height: 0;
  display: inline-block;
  width: 359px;
  top: 111px;
  left: 607px;
}

.adven__main--sec02 .pop02:hover {
  opacity: 0.8;
}

.adven__main--sec02 .pop02 img {
  width: 100%;
  height: auto;
}

.adven__main--sec03 {
  line-height: 0;
  margin-top: 20px;
  position: relative;
}

.adven__main--sec03 img {
  width: 100%;
  height: auto;
}

.adven__main--sec03 a {
  position: absolute;
  display: inline-block;
  width: 276px;
  bottom: 37px;
  left: 50%;
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

.adven__main--sec03 a:hover {
  opacity: 0.8;
}

#wrap .cv .cv_tel {
  display: block;
  position: relative;
  line-height: 0;
}

#wrap .cv figure {
  width: 84px;
  top: 59px;
  margin-left: 414px;
}

#wrap #trouble h2 .panda {
  top: -60px;
  right: 35px;
}

#wrap #ecoranger {
  padding-bottom: 4px;
}

#wrap #ecoranger .pic .kamifubuki {
  height: 225px;
}

#wrap #ecoranger .pic {
  margin-top: 8px;
  height: 225px;
}

#wrap #ecoranger .pic .panda {
  height: 225px;
}

#wrap #reason .panda_yellow {
  top: 8px;
}

#wrap #reason .panda_blue {
  top: 11px;
}

#wrap #reason ul li .m_txt {
  font-size: 14px;
}

#wrap #reason ul li .s_txt {
  font-size: 14px;
  text-align: center;
}

#wrap #reason ul li:nth-of-type(1) {
  padding-top: 70px;
}

#wrap #reason ul li:nth-of-type(6) {
  padding-top: 70px;
}

#wrap #reason ul li:nth-of-type(8) {
  font-size: 18px;
}

#wrap .performance {
  padding: 48px 0 80px;
}

#wrap .performance__main {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}

#wrap .performance__main--title {
  position: relative;
  text-align: center;
}

#wrap .performance__main--title h2 {
  line-height: 0;
}

#wrap .performance__main--title h2 img {
  width: 100%;
  height: auto;
}

#wrap .performance__main--title .manBlue {
  position: absolute;
  display: inline-block;
  left: 0;
  bottom: 0;
  line-height: 0;
}

#wrap .performance__main--title .manYellow {
  position: absolute;
  right: 0;
  bottom: 0;
  line-height: 0;
}

#wrap .performance__main--list ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: -20px;
}

#wrap .performance__main--list ul li {
  line-height: 0;
  width: 480px;
  margin: 20px;
}

#wrap .performance__main--list ul li img {
  width: 100%;
  height: auto;
}

#wrap #pack #menu li:nth-child(1)::after {
  width: 139px;
  height: 190px;
  right: -6px;
  bottom: 13px;
}

#wrap #pack #menu li:nth-child(2)::after {
  width: 142px;
  height: 182px;
  right: -10px;
  bottom: 11px;
}

#wrap #pack #menu li:nth-child(3)::after {
  width: 154px;
  height: 204px;
  right: -14px;
  bottom: 0;
}

#wrap #pack #menu li:nth-child(4)::after {
  width: 142px;
  height: 219px;
  right: -13px;
  bottom: 0;
}

#wrap #pack #menu li:nth-child(5)::after {
  width: 133px;
  height: 199px;
  right: -6px;
  bottom: 0;
}

#wrap #attention .panda {
  top: 134px;
}

#wrap #faq .ttl_txt {
  margin-bottom: 60px;
}

#wrap #contact form .panda_red {
  top: -250px;
}

#wrap #contact form .panda_pink {
  top: -240px;
}

#wrap #contact form table tr td .wrapSel {
  position: relative;
  width: 420px;
}

#wrap #contact form table tr td .wrapSel::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  width: 16px;
  height: 13px;
  background: url("../img/pc/select_arrow.png") no-repeat;
  -moz-background-size: contain;
       background-size: contain;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  pointer-events: none;
}

#wrap #contact form table tr td select {
  width: 100%;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  font-size: 16px;
  line-height: 46px;
  -moz-border-radius: 2px;
       border-radius: 2px;
  border: solid 1px #cccccc;
  padding: 0 10px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  -moz-box-shadow: none;
       box-shadow: none;
}

#wrap #contact form table tr td select.pink {
  background: #ffe4e4;
}

#wrap .footer .information {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
     -moz-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-top: 40px;
}

#wrap .footer .information dl {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
     -moz-box-orient: horizontal;
     -moz-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-align: start;
     -moz-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  font-size: 13px;
  line-height: 14px;
  text-align: left;
}

#wrap .footer .information dl dt {
  font-weight: bold;
  margin-bottom: 8px;
  margin-right: 12px;
  margin-bottom: 14px;
}

#wrap .footer .information dl dd {
  margin-bottom: 14px;
}

#wrap .footer .information dl:nth-of-type(1) {
  width: 292px;
}

#wrap .footer .information dl:nth-of-type(1) dt {
  width: 46px;
}

#wrap .footer .information dl:nth-of-type(1) dd {
  width: -webkit-calc(100% - 46px - 12px);
  width: -moz-calc(100% - 46px - 12px);
  width: calc(100% - 46px - 12px);
}

#wrap .footer .information dl:nth-of-type(2) {
  width: 258px;
}

#wrap .footer .information dl:nth-of-type(2) dt {
  width: 90px;
}

#wrap .footer .information dl:nth-of-type(2) dd {
  width: -webkit-calc(100% - 90px - 17px);
  width: -moz-calc(100% - 90px - 17px);
  width: calc(100% - 90px - 17px);
}

#wrap .footer .information dl:nth-of-type(3) {
  width: 354px;
}

#wrap .footer .information dl:nth-of-type(3) dt {
  width: 91px;
  margin-right: 10px;
}

#wrap .footer .information dl:nth-of-type(3) dd {
  width: -webkit-calc(100% - 91px - 10px);
  width: -moz-calc(100% - 91px - 10px);
  width: calc(100% - 91px - 10px);
}

#wrap .footer .cta {
  margin-top: 9px;
}

#wrap .footer .cta ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#wrap .footer .cta ul li {
  width: 300px;
}

#wrap .footer .cta ul li a {
  display: block;
  width: 100%;
  line-height: 0;
}

#wrap .footer .cta ul li a img {
  width: 100%;
  height: auto;
}

#wrap .footer .cta ul li:nth-of-type(2) {
  width: 360px;
}
